Debian Bug report logs - #717709
pleiades: [INTL:ja] Japanese translation update

version graph

Package: pleiades; Maintainer for pleiades is Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>; Source for pleiades is src:pleiades.

Reported by: victory <victory.deb@gmail.com>

Date: Wed, 24 Jul 2013 04:21:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version pleiades/1.4.0-dfsg-4

Fixed in version pleiades/1.4.0-dfsg-5

Done: Hideki Yamane <henrich@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Hideki Yamane <henrich@debian.org>:
Bug#717709; Package pleiades. (Wed, 24 Jul 2013 04:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Hideki Yamane <henrich@debian.org>. (Wed, 24 Jul 2013 04:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: pleiades: [INTL:ja] Japanese translation update
Date: Wed, 24 Jul 2013 13:17:28 +0900
[Message part 1 (text/plain, inline)]
Package: pleiades
Version: 1.4.0-dfsg-4
Severity: wishlist
Tags: patch l10n

Dear pleiades package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[pleiades_1.4.0-dfsg-4_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Mon, 30 Sep 2013 06:51:09 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Mon, 30 Sep 2013 06:51:09 GMT) Full text and rfc822 format available.

Message #10 received at 717709-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 717709-close@bugs.debian.org
Subject: Bug#717709: fixed in pleiades 1.4.0-dfsg-5
Date: Mon, 30 Sep 2013 06:48:40 +0000
Source: pleiades
Source-Version: 1.4.0-dfsg-5

We believe that the bug you reported is fixed in the latest version of
pleiades, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717709@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated pleiades package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 30 Sep 2013 15:32:44 +0900
Source: pleiades
Binary: pleiades
Architecture: source all
Version: 1.4.0-dfsg-5
Distribution: unstable
Urgency: low
Maintainer: Hideki Yamane <henrich@debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 pleiades   - Japanese translation plug-in for Eclipse using dynamic AOP
Closes: 717709
Changes: 
 pleiades (1.4.0-dfsg-5) unstable; urgency=low
 .
   * update debian/po/ja.po, thanks to victory <victory.deb@gmail.com>
     (Closes: #717709)
Checksums-Sha1: 
 e6689e5fd23b0899a7d8d04d4981dced35177aed 1876 pleiades_1.4.0-dfsg-5.dsc
 6a528232d6ccaa48391b323454ed84248861a4ce 26811 pleiades_1.4.0-dfsg-5.debian.tar.gz
 d6ec40e48c7e5ca3fa6caad871ffd783004c2f9e 5328248 pleiades_1.4.0-dfsg-5_all.deb
Checksums-Sha256: 
 3d9e94e88a88011449b72150de4f0a9b6c754e765915d9ef4e285c97f62ea95d 1876 pleiades_1.4.0-dfsg-5.dsc
 c30ae3192b853a35cac284365e77be4909b721ec76b0128e90047c2e98f0a8dd 26811 pleiades_1.4.0-dfsg-5.debian.tar.gz
 5387b75016bc47af94f4eb98e81fc84c98c02c9eddaa796b7b332f567ce7d403 5328248 pleiades_1.4.0-dfsg-5_all.deb
Files: 
 eeb313a2c0ab2bbcd95b4b48b1867afd 1876 devel extra pleiades_1.4.0-dfsg-5.dsc
 8571569a6f528ac7a0d2abb3b0bf498f 26811 devel extra pleiades_1.4.0-dfsg-5.debian.tar.gz
 72362308efb3cba2751d371f97b6dddd 5328248 devel extra pleiades_1.4.0-dfsg-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSSRvgAAoJEF0yjQgqqrFAGK0P/3aAAozsFt4wnGA75XL0Tbzk
5dwBRxPW1uDwUkH0i4l0PCkPpg2ooskQ2AejnVLO48K0ggeVUy6kfRhTM+NNDj+7
1HJN0hX0bLF7J3npZM/tQZa6J+NJCvNLbvGYFjncH/3CpoS1bB9NVHWfHymqyEWB
QuXiBzuIk3Sy9aw+LBDqibysLjw3b9vVLeL4wudiqDc8atlOeeixKumUvsDN7aLn
tWRvSyhRktWhurMGI4nGoDiDay8JPuP6AmhsECV5q0TYEBbF3yB1DYRqbFb8/9CK
s6JwqkkADyimcSDQDd8W+lSKwAy+cUipEJPIPMOvQ9hDvixacUXlKEcuKfzSAZa8
PiKdUrjrfzPUHke0UHEFU3/m/PRiIr+NkBt4u3qlUmYxmakCiK7yxrLaEGndISYX
ANG0VrovmK10AuqrSziLhUpwCr2BkEdhkkHmXz3c2ZX7BTaB5she15XmWuM4uzgh
UgWRthx9SeqbYqUxtNTkPMB6Dwgu32ib76ePrJfsSt7W40rTY2n/93ZyTX/Yb89I
fR/oMgHubKAI6dXn+K0yEIvn1rNgMd+DvBkzr/ktSmCOfz/DyZlLbhSDRWAT+arY
Df6o1ZV927KETLmXLbLW3U1oSc9+79AjWOxMUDc3IT5FQBbTYTFkcMrAkSIG4Bp4
7FUNp0F2zPzhhFQXFF0d
=5whs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Nov 2013 07:26:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:48:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.